<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1953-09-27 03:40:00.00 GD 05h05'54.03" E  9d06'57.63" N</id>
<person>
<lastname>Amma</lastname>
<firstname></firstname>
<sex>2</sex>
</person>
<birthdatehourut>1953-09-27 03:40:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1953-09-27 03:40:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1953-09-27 09:10:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1953-09-27 09:10:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Kollam</county>
<city>Alappad</city>
<longitude>05h05'54.03" E</longitude>
<latitude>  9d06'57.63" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Kerala</state>
<country>Inde</country>
</horoscope>
